Freienfels 1978-003.jpg=Nach oder vor dem Bockbier-Saufen? Jetzt zumindest weiß ich von zweien nicht mehr wirklich den Namen.
Freienfels 1978-008.jpg=... rolling rolling rolling ...
Freienfels 1978-005.jpg=Aufbruch? Einbruch? Genickbruch?
Freienfels 1978-001.jpg=MEIN Vorderreifen! MEIN Mofa! Rüdigers Wurschtfinger!
Freienfels 1978-012.jpg=Düt – nicht schön, aber selten.
Freienfels 1978-010.jpg=Wie soll man DAS betiteln?
Freienfels 1978-004.jpg=Die Elite auf dem Heimweg? O:)
Freienfels 1978-009.jpg=... rolling rolling rolling, oheeeeeee!
Freienfels 1978-006.jpg=NEIN! NICHT die drei von der Tankstelle – definitiv NICHT!
001.jpg=Ein Original. Die anderen sahenh nicht besser aus.  Dafür ist das Ergebnis noch topp.
Freienfels 1978-007.jpg=Rolling rolling rolling ...
Freienfels 1978-013.jpg=Du kummst hier ned rein!
Freienfels 1978-002.jpg="Give me a push!"\
Hier ist es, Richie – das Beweisfoto und zur Unterstützung Deiner kleinen grauen Zellen.
Freienfels 1978-000.jpg=Ein Original. Die anderen sahen nicht besser aus.  Dafür ist das Ergebnis noch topp.
Freienfels 1978-011.jpg=Langschläfer Pucke (Pukke?) mit Beischläferin.
